package com.ywt.outpatient.domain.wechat;

public class Keyword {

    private String value;

    private String color;

    public Keyword() {
    }

    public Keyword(String value) {
        this.value = value;
        this.color = "#000";
    }

    public Keyword(String value, String color) {
        this.value = value;
        this.color = color;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }
}

